@media screen and (max-width: 989px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3134px}
}
@media screen and (min-width: 990px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 3079px}
}
@media screen and (max-width: 989px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 660px}
}
@media screen and (min-width: 990px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1265px}
}
@media screen and (max-width: 989px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1883px}
}
@media screen and (min-width: 990px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 2262px}
}
@media screen and (max-width: 989px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7267px}
}
@media screen and (min-width: 990px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 5534px}
}
@media screen and (max-width: 989px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2946px}
}
@media screen and (min-width: 990px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 2222px}
}
@media screen and (max-width: 989px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1946px}
}
@media screen and (min-width: 990px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1745px}
}
@media screen and (max-width: 989px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1004px}
}
@media screen and (min-width: 990px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1412px}
}
@media screen and (max-width: 989px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2523px}
}
@media screen and (min-width: 990px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 5571px}
}
@media screen and (max-width: 989px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1206px}
}
@media screen and (min-width: 990px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1469px}
}
@media screen and (max-width: 989px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 776px}
}
@media screen and (min-width: 990px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1028px}
}
@media screen and (max-width: 989px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2048px}
}
@media screen and (min-width: 990px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1749px}
}
@media screen and (max-width: 989px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 650px}
}
@media screen and (min-width: 990px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 1205px}
}
@media screen and (max-width: 989px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4205px}
}
@media screen and (min-width: 990px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 3951px}
}
@media screen and (max-width: 989px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2211px}
}
@media screen and (min-width: 990px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 3058px}
}
@media screen and (max-width: 989px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4067px}
}
@media screen and (min-width: 990px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -749px;}
#xr_xr {width: 1499px; height: 3409px}
}
